All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::is_vector< Eigen::Matrix< T, Eigen::Dynamic, 1 > > Struct Template Reference

`#include <is_vector.hpp>`

## Public Types

enum | { value = 1 }
typedef T | type

## Detailed Description

### template<typename T>
struct stan::is_vector< Eigen::Matrix< T, Eigen::Dynamic, 1 > >

Definition at line 13 of file is_vector.hpp.

## Member Typedef Documentation

template<typename T >

typedef T stan::is_vector< Eigen::Matrix< T, Eigen::Dynamic, 1 > >::type

Definition at line 15 of file is_vector.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 14 of file is_vector.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/meta/is_vector.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.